* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xg-931_r:after { display: table; content: ''; clear: both; }

.a-793_efgb { clear: both; }

.gm_36-fvnc { width: 1000px; margin: 0 auto; }


.sme_956__hn
{
	display: block;
}

.sme_956__hn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gm_36-fvnc
{
	margin-top: 70px;
}

.s-711_e 
{
	display: table;
	position: relative;
}



.hhgg_654-ie
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hhgg_654-ie > a
{
	display: block;
	float: left;
}

.hhgg_654-ie > a.g_156-bfa
{
	margin-right: 10px;
}

.hhgg_654-ie > a.c_779-hjkdi
{
	margin-right: 10px;
}


.hhgg_654-ie > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hhgg_654-ie > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hhgg_654-ie > a.g_156-bfa > div > span
{
	background-image: url(../images/FB.png);
}

.hhgg_654-ie > a.c_779-hjkdi > div > span
{
	background-image: url(../images/X.png);
}

.hhgg_654-ie > span.y_772-cf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hiycz-498_p 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vmiu_994-ifrl { background-color: #171717; }

.vmiu_994-ifrl .izor-943_o 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vmiu_994-ifrl .h-140_ahitu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vmiu_994-ifrl .h-140_ahitu > .mqa_17__dz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h-140_ahitu .ab_309-aa
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hi-690_npeq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hi-690_npeq > .jjefv_372-wpje 
{
	float: right;
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam.active > .t-598_j
{
	visibility: visible;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li
{
	display: block;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj > .gylv_119-tfmrf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a:hover > .thpi-320_ghfj > .gylv_119-tfmrf
{
	 
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj > .gylv_119-tfmrf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .u_174__unrl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a:hover > .u_174__unrl
{
	text-decoration: underline;
}




.jjefv_372-wpje > .md-401_lam > .tme_122-lec
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jjefv_372-wpje > .md-401_lam.active > .tme_122-lec
{
	background: #f5f5f5;
}


.jjefv_372-wpje > .md-401_lam > .tme_122-lec > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hi-690_npeq .lpn-186_xj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hi-690_npeq .lpn-186_xj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hi-690_npeq .md-401_lam.active .lpn-186_xj > span
{
	color: #171717;
}



.hi-690_npeq .dbbd_167-omyqs
{
	height: 24px;
	width: 34px;
}

.hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hi-690_npeq .md-401_lam.active .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	border:1px solid #171717;
}

.hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ta-725_ixuj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ta-725_ixuj > .hiag-954_pktjl
{
	display: table;
	margin-top: 70px;
}



.ta-725_ixuj > .hiag-954_pktjl > *
{
	display: table-cell;
	vertical-align: middle;
}

.ta-725_ixuj > .hiag-954_pktjl > .upk_305__j
{
	width: 440px;
	max-width: 440px;
}

.ta-725_ixuj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ta-725_ixuj > h1 .ir-784_xopoo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ta-725_ixuj > .dcpri-37_wll
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.upk_305__j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.upk_305__j > .e_394-bos
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_394-bos.dtrd-613_ol
{
	margin-right: 100px;
}


.e_394-bos > h3.f_477__g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_394-bos.dtrd-613_ol > h3.f_477__g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.upk_305__j > .e_394-bos .cfyg_202-srt
{
	
}


.e_394-bos .gcff_151-snsbm
{
	display: none;
}


.e_394-bos .cfyg_202-srt.dazd_589__of
{
	margin-top: 20px;
}

.e_394-bos .cfyg_202-srt .g_370__h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_394-bos.dtrd-613_ol .cfyg_202-srt .g_370__h
{
	font-size: 16px;
	font-weight: normal;
}



.e_394-bos .cfyg_202-srt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_394-bos.dtrd-613_ol .cfyg_202-srt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_394-bos .cfyg_202-srt .finw_493__fomz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_394-bos.dtrd-613_ol .cfyg_202-srt .finw_493__fomz
{
	max-width: 384px;
	font-size:16px;
}

.e_394-bos .ra_863__u {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_394-bos.dtrd-613_ol .ra_863__u 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tbgfc_961-lj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tbgfc_961-lj > .pkpf_427-b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tbgfc_961-lj > .pkpf_427-b.kddgh_698-buiv
{
	right: -10px;
	top:-10px;
}

.tbgfc_961-lj > .pkpf_427-b.ki_172__gdhz
{
	top:0px;
	right: -20px;
}

.tbgfc_961-lj > .pkpf_427-b > .fqce-762_pq
{
	display: table-cell;
	vertical-align: middle;
}


.tbgfc_961-lj > .pkpf_427-b .e_209__yf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tbgfc_961-lj > .pkpf_427-b .jl_329-y
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fom_95__hjavb > .tbgfc_961-lj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ta-725_ixuj > .hiag-954_pktjl > .xc-199_ybs
{
	width: 280px;
}


.xc-199_ybs > .a_38__acrad
{
    font-size: 16px;
    line-height: 180%;
}


.xc-199_ybs > .a_38__acrad > b, .xc-199_ybs > .a_38__acrad > h2, .xc-199_ybs > .a_38__acrad > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xc-199_ybs > .a_38__acrad > ol
{
	padding-left: 20px;
}


main
{
	
}


.leig-806_h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.be_218__idoc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.be_218__idoc > li
{
	display: inline-block;
}

.be_218__idoc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.be_218__idoc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.be_218__idoc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.be_218__idoc > li.active > a
{
	color: #545454;
}




.f-779_rgbgl 
{ 
	margin-bottom: 50px; 

}



.f-779_rgbgl > .dzi-666_h
{
	 padding: 30px;
	overflow: hidden;
}


.f-779_rgbgl > .dzi-666_h:after { display: table; content: ''; clear: both; }




.f-779_rgbgl h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f-779_rgbgl h1 .ir-784_xopoo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f-779_rgbgl h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f-779_rgbgl h2:first-child
{
	padding-top: 0px;
}

.f-779_rgbgl .dzi-666_h > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f-779_rgbgl .dzi-666_h > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f-779_rgbgl h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.f-779_rgbgl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f-779_rgbgl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f-779_rgbgl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dzi-666_h ul { margin-top: 12px; }


.dzi-666_h ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dzi-666_h ul.clear > li, .dzi-666_h ol.clear > li 
{
	clear: both;
}

.dzi-666_h ul.clear > li:after, .dzi-666_h ol.clear > li:after { display: block; content: ''; clear: both; }


.dzi-666_h ul.see-369_wdd
{
	margin-top: 0px !important;
}

.dzi-666_h ul.see-369_wdd > li 
{
	margin-left: 0px !important;
}

.dzi-666_h ol { margin-left: 20px; margin-top: 12px; }

.dzi-666_h ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dzi-666_h ul.list-recomend
{
	
}

.dzi-666_h ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dzi-666_h ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dzi-666_h ul.list-recomend > li .dscr_img .date, .dzi-666_h ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dzi-666_h ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dzi-666_h .p-364_z > .dizh_606__ftidh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dzi-666_h .p-364_z > .jtek_601-a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.f-779_rgbgl > .dzi-666_h.leig-806_h.qhkap_962-ern 
{
	margin-bottom: 50px;
}


.f-779_rgbgl > .dzi-666_h.leig-806_h.qhkap_962-ern h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.qhkap_962-ern table.a-847_yiysf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qhkap_962-ern table.a-847_yiysf tfoot td b
{
	text-align: center;
}


.qhkap_962-ern table.a-847_yiysf td
{
	width: 50%;
}


.f-779_rgbgl table { border-collapse: separate; border-spacing: 3px; }

.f-779_rgbgl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f-779_rgbgl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a-847_yiysf
{
	width: 100%;
}

table.a-847_yiysf td
{
	padding: 0;
}

table.a-847_yiysf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a-847_yiysf a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.qrjjh_509-cb
{
	width: 100%;
}


table.qrjjh_509-cb th
{
	text-align: left;
	font-weight: bold;
}

table.qrjjh_509-cb th.k_47-jvnfe
{
	max-width: 200px;
}
table.qrjjh_509-cb th.hkh_539__cf
{
	max-width: 100px;
}
table.qrjjh_509-cb th.yjdtc-426_jjb
{
	
}

table.qrjjh_509-cb td
{
	padding: 5px 10px;
}

table.qrjjh_509-cb tr.fx_581__ug td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.qrjjh_509-cb tr.fx_581__ug td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.qrjjh_509-cb tr.fx_581__ug td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.qrjjh_509-cb tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.qrjjh_509-cb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.takny_73-mbzi.prb_7__aguee
{ 
	margin-bottom: 50px; 

}


.takny_73-mbzi.prb_7__aguee h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jx_280-xqkgm
{
	padding: 30px;
}


.takny_73-mbzi ul
{
	display: block;
}

.takny_73-mbzi ul.see-369_wdd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.takny_73-mbzi ul.see-369_wdd > li:after
{ display: table; content: ''; clear: both; }



.takny_73-mbzi ul.see-369_wdd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.takny_73-mbzi ul.see-369_wdd > li:not(:last-child)
{
	padding-top: 30px;
}


.takny_73-mbzi ul.see-369_wdd > li:last-child, .takny_73-mbzi.ifz_605__bvkc .dzi-666_h ul > li:last-child
{
	margin-bottom: 0px;
}


.takny_73-mbzi ul.see-369_wdd > li .p-213_iu
{
	margin-bottom: 12px;
}

.takny_73-mbzi ul.see-369_wdd > li .p-213_iu > i
{
	font-size: 18px;
	font-style: italic;
}

.takny_73-mbzi ul.see-369_wdd > li .jajy_569__rhs
{
	float: left;
}


.takny_73-mbzi ul.see-369_wdd > li .jajy_569__rhs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.takny_73-mbzi ul.see-369_wdd > li .eyca_143__ga
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.takny_73-mbzi ul.see-369_wdd > li .item_rev
{
	display: none;
}

.takny_73-mbzi .caei-248_do
{
	margin-top: 20px;
	text-align: center;
}



.takny_73-mbzi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.w_643-e.prb_7__aguee
{ 
	margin-bottom: 50px; 

}

.w_643-e.prb_7__aguee h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.w_643-e.prb_7__aguee ul
{
	display: table;
	width: 100%;
}

.w_643-e.prb_7__aguee ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.w_643-e.ifz_605__bvkc .dzi-666_h ul > li
{
	display: block;
	margin-bottom: 20px;
}


.w_643-e ul > li:last-child, .w_643-e.ifz_605__bvkc .dzi-666_h ul > li:last-child
{
	margin-bottom: 0px;
}


.w_643-e ul > li .daed_121-wvhir
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.w_643-e ul > li .a-142_e
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.w_643-e ul > li .a-142_e > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.w_643-e ul > li .j-188_uzpj
{
	margin-bottom: 12px;
}

.w_643-e ul > li .ai_357-wi
{
	color: #777777;
}



.w_643-e .mjgi-1_g
{
	margin-top: 20px;
	text-align: center;
}




.fhe_225-bsakw 
{ 
	margin-bottom: 50px;
}

.fhe_225-bsakw .iqkf_328__n:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fhe_225-bsakw .iqkf_328__n 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fhe_225-bsakw .iqkf_328__n img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fhe_225-bsakw .bq_927__zw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cagmn_31-cd
{
	display: block;
	line-height: 130%;

}

.cagmn_31-cd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cagmn_31-cd > div > dt
{
	display:inline-block;
}

.cagmn_31-cd > div > dd
{
	display:inline;
}

.fhe_225-bsakw .uhi_762-n
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fhe_225-bsakw h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.eunb-853_dfd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.eunb-853_dfd > .bw_154-gjcff
{
	display: table;
	width: 100%;
}


.eunb-853_dfd > .bw_154-gjcff > *
{
	display: table-cell;
	vertical-align: top;
}


.eunb-853_dfd .tbgfc_961-lj > img
{
	max-width: 400px;
}



.fcak_431-n 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jsb_598__aleob
{
	display: block;
	margin-right: 40px;
}


.jsb_598__aleob li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jsb_598__aleob li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jsb_598__aleob li a:hover
{
	text-decoration: underline;
}

.iz_782__nljcb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iz_782__nljcb .ozfz_72__u
{
	display: block;
	text-decoration: none;
}

.iz_782__nljcb .ozfz_72__u .ir-784_xopoo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iz_782__nljcb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iz_782__nljcb .gt_575-cfyr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.gt_575-cfyr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gt_575-cfyr a:hover
{
	text-decoration: underline;
}



.iz_782__nljcb .f-429_lee
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.iz_782__nljcb .rkclz-106_pb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e_290-zhpg
{
	padding: 30px;
    overflow: hidden;
}


.e_290-zhpg > .x-227_w
{
	float: right;
	width: 50%;
}

.e_290-zhpg > .x-227_w > .jlg_324-rwe
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e_290-zhpg > .x-227_w > .jlg_324-rwe > .cagmn_31-cd
{
	margin-top: 20px;
}

.e_290-zhpg > .o_73-nsgyb
{
	float: left;
	width: 50%;
}

.e_290-zhpg > .o_73-nsgyb form
{
	display: block;
	width: 100%;
}

.e_290-zhpg > .o_73-nsgyb .hph_38__eed
{
	margin-top: 20px;
}

.e_290-zhpg > .o_73-nsgyb .mwaf-139_ii
{
	display: none;
}


.e_290-zhpg > .o_73-nsgyb .hph_38__eed label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e_290-zhpg > .o_73-nsgyb .hph_38__eed input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_290-zhpg > .o_73-nsgyb .hph_38__eed textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e_290-zhpg > .o_73-nsgyb .hph_38__eed .iqps-195_wedsj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e_290-zhpg > .o_73-nsgyb .hg-588_ihdzb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gm_36-fvnc { width: 100%; }
	
.vmiu_994-ifrl { text-align: center; }
	
	
	
	
.vmiu_994-ifrl .h-140_ahitu
	{
		
		
	}

	
	

	
	
	
	.hhgg_654-ie
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hhgg_654-ie > a
{
	
}

	
.hhgg_654-ie > a.c_779-hjkdi
{
	margin-right: 0px;
}
	
.hhgg_654-ie > a > div
{
    width: 24px;
	height: 24px;
}

.hhgg_654-ie > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hhgg_654-ie > a.g_156-bfa > div > span
{
	
}

.hhgg_654-ie > a.c_779-hjkdi > div > span
{
	
}


.hhgg_654-ie > span.y_772-cf
{
	display: none;
}
	

	
	
	.hiycz-498_p
	{
		width: auto;
	}
	
	
	.hi-690_npeq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hi-690_npeq > .jjefv_372-wpje > .md-401_lam:not(.active)
	{
		position: relative;
	}
	
	
		.hi-690_npeq > .jjefv_372-wpje > .md-401_lam.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jjefv_372-wpje > .md-401_lam > .tme_122-lec
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j
	{
		
		display: none;
	}
	


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam.active > .t-598_j
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul
{
	display: block;
	max-height:300px;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li
{
	
}
	
	
.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .u_174__unrl
{
	font-size: 14px;	
}
	
	
	
.jjefv_372-wpje > .md-401_lam > .tme_122-lec > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jjefv_372-wpje > .md-401_lam.active > .tme_122-lec > *
{
	font-size: 16px;
}	
		
.jjefv_372-wpje > .md-401_lam:not(.active) > .tme_122-lec > .lpn-186_xj
{
	display: none;
}
	
	
	
.hi-690_npeq .dbbd_167-omyqs
{
	width: 24px;
}

.hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	width: 24px;
	height: 24px;
}
	
	
.hi-690_npeq .md-401_lam:not(.active) .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	margin-left: 0px;
}

.hi-690_npeq .md-401_lam.active .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	border:1px solid #171717;
}

.hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh > img
{
	height: 24px;
}
	

.vmiu_994-ifrl .h-140_ahitu > .mqa_17__dz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h-140_ahitu .ab_309-aa
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hi-690_npeq.kddgh_698-buiv
	{
		float: none;
	}
	
.hi-690_npeq.kddgh_698-buiv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hi-690_npeq .p-213_iu
	{
		line-height: 18px;
	}
	
	.hi-690_npeq .dbbd_167-omyqs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hi-690_npeq .dbbd_167-omyqs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ta-725_ixuj {
    padding: 30px 20px;
	}
	
	.ta-725_ixuj > .hiag-954_pktjl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ta-725_ixuj > .hiag-954_pktjl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ta-725_ixuj > .hiag-954_pktjl > .fom_95__hjavb
	{
		padding-top: 10px
	}
	
	.ta-725_ixuj > .hiag-954_pktjl > .upk_305__j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.upk_305__j > .e_394-bos
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fom_95__hjavb > .tbgfc_961-lj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ta-725_ixuj > .hiag-954_pktjl > .xc-199_ybs
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gm_36-fvnc
	{
		margin-top: 30px;
	}
		
	.f-779_rgbgl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f-779_rgbgl h2 { padding-bottom:20px; }
	.f-779_rgbgl > .dzi-666_h
	{
		padding: 20px;
	}

	.f-779_rgbgl p + h2 { }
	.f-779_rgbgl ul { }
	.f-779_rgbgl li { }
	.f-779_rgbgl table { width: 100% !important; }
	
	.f-779_rgbgl img { max-width: 100% !important; }
	

	.takny_73-mbzi.prb_7__aguee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.takny_73-mbzi.prb_7__aguee h2
	{
		padding-bottom: 20px;
	}
	
	.takny_73-mbzi.prb_7__aguee ul
	{
		display: block;
	}
	
	.takny_73-mbzi.prb_7__aguee ul > li
	{
		display: block;
		width: 100%;
	}
	
	.takny_73-mbzi.prb_7__aguee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.takny_73-mbzi ul.see-369_wdd > li > .jajy_569__rhs
	{
		float: none !important;
	}
	
	.takny_73-mbzi ul.see-369_wdd > li > .eyca_143__ga
	{
		padding: 0px;
	}
	
	
		.w_643-e.prb_7__aguee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w_643-e.prb_7__aguee h2
	{
		padding-bottom: 20px;
	}
	
	.w_643-e.prb_7__aguee ul
	{
		display: block;
	}
	
	.w_643-e.prb_7__aguee ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.w_643-e.prb_7__aguee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.w_643-e.prb_7__aguee ul > li .eyca_143__ga
	{
		padding: 0px;
	}
	
	.jx_280-xqkgm
	{
		    padding: 20px;
	}
	
	
	.fhe_225-bsakw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fhe_225-bsakw h2
	{
		padding-bottom: 20px;
		
	}
	
	.fhe_225-bsakw .iqkf_328__n
	{
		padding: 20px;
	}
	
	.fhe_225-bsakw .iqkf_328__n img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fhe_225-bsakw .uhi_762-n
	{
		padding-left: 0px;
	}
	
	
	
	
	.eunb-853_dfd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.eunb-853_dfd > .bw_154-gjcff
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bw_154-gjcff > .ogf-580_oaisb
	{
		display: block;
	}
	
	.bw_154-gjcff > .z-228_lqkw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bw_154-gjcff > .z-228_lqkw > .tbgfc_961-lj
	{
		
	}
	
	
	.e_394-bos.dtrd-613_ol
	{
		margin-right: 0;
	}
	
	
	.e_394-bos.dtrd-613_ol .cfyg_202-srt > input
	{
		max-width: none;
	}
	
	.e_394-bos.dtrd-613_ol .ra_863__u
	{
		max-width: none;
	}
	
	
	.tbgfc_961-lj > .pkpf_427-b.ki_172__gdhz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iz_782__nljcb
	{
		text-align: center;
	}
	
	.jsb_598__aleob
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jsb_598__aleob li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jsb_598__aleob li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.be_218__idoc
	{
		margin-left: 20px !important;
		
	}
	
	.be_218__idoc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f-779_rgbgl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a-847_yiysf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f-779_rgbgl > .dzi-666_h.g_914__hue
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dzi-666_h ul.list-recomend > li
{
	display: block;
}
	
.e_290-zhpg > .o_73-nsgyb
{
	width: 100%;
	float: none;
}
	
.e_290-zhpg > .x-227_w
{
	width: 100%;
	float: none;
}

.e_290-zhpg > .x-227_w > .jlg_324-rwe
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hcopv_499-vjsy, .jnjno_446-cjiqs, .vfzzu-577_ajaih
{
	
}

body.jnjno_446-cjiqs .gm_36-fvnc
{
	width: 800px;
}

body.jnjno_446-cjiqs section.gm_36-fvnc
{
	margin-top: 50px;
}

body.jnjno_446-cjiqs .hhgg_654-ie > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jnjno_446-cjiqs .hhgg_654-ie > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jnjno_446-cjiqs .vmiu_994-ifrl .izor-943_o 
{
	margin: 0;
	margin-left: 20px;
}

body.jnjno_446-cjiqs .vmiu_994-ifrl .h-140_ahitu
{
	padding: 10px 0 10px 0px; 
}

body.jnjno_446-cjiqs .h-140_ahitu .ab_309-aa
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jnjno_446-cjiqs .h-140_ahitu > .mqa_17__dz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj > .gylv_119-tfmrf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj > .gylv_119-tfmrf > img
{
	height: 22px;
}

body.jnjno_446-cjiqs .hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jnjno_446-cjiqs .md-401_lam.active .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	border: none;
}

body.jnjno_446-cjiqs .hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh > img
{
	height: 24px;
}

body.jnjno_446-cjiqs .ta-725_ixuj 
{
	padding:50px 0px;
}

body.jnjno_446-cjiqs .e_394-bos > h4.f_477__g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jnjno_446-cjiqs .e_394-bos .ra_863__u
{
	border-radius: 0px;
}

body.jnjno_446-cjiqs .tbgfc_961-lj > .pkpf_427-b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jnjno_446-cjiqs .tbgfc_961-lj > .pkpf_427-b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jnjno_446-cjiqs .tbgfc_961-lj > .pkpf_427-b .e_209__yf
{
	top: -20px;
}


body.jnjno_446-cjiqs .tbgfc_961-lj > .pkpf_427-b .jl_329-y
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jnjno_446-cjiqs .xc-199_ybs
{
	background-color: #FFFFFF;
}


body.jnjno_446-cjiqs .xc-199_ybs > .a_38__acrad
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.jnjno_446-cjiqs .xc-199_ybs > .a_38__acrad > div
{
	padding: 0px 30px;
}


body.jnjno_446-cjiqs .xc-199_ybs > .a_38__acrad b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jnjno_446-cjiqs .xc-199_ybs > .a_38__acrad h2, body.jnjno_446-cjiqs .xc-199_ybs > .a_38__acrad h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.jnjno_446-cjiqs .w_643-e.prb_7__aguee ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jnjno_446-cjiqs .jsb_598__aleob
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jnjno_446-cjiqs .jsb_598__aleob ul
{
	display: table;
    margin: 0 auto;
}
body.jnjno_446-cjiqs .jsb_598__aleob ul li
{
	line-height: 38px;
}

body.jnjno_446-cjiqs .jsb_598__aleob ul li:first-child
{
	margin-left: 0px;
}

body.jnjno_446-cjiqs .jsb_598__aleob ul li:last-child
{
	margin-right: 0px;
}

body.jnjno_446-cjiqs .iz_782__nljcb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jnjno_446-cjiqs .iz_782__nljcb .gt_575-cfyr
{
	color: #777777; 
}


body.jnjno_446-cjiqs .imgblock
{
	max-width: 740px;
}


body.jnjno_446-cjiqs .x-227_w .imgblock
{
	max-width: 740px;
}

body.jnjno_446-cjiqs .w_643-e ul > li .a-142_e > img
{
	max-width: 224px;
}


body.jnjno_446-cjiqs .eunb-853_dfd .tbgfc_961-lj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jnjno_446-cjiqs .gm_36-fvnc
{
	width: 100%; 
}

	body.jnjno_446-cjiqs .ta-725_ixuj {
    padding: 30px 12px;
	}

	body.jnjno_446-cjiqs .xc-199_ybs > .a_38__acrad
	{
		padding: 30px 0px;
	}

	body.jnjno_446-cjiqs section.gm_36-fvnc
	{
		margin-top: 30px;
	}


	body.jnjno_446-cjiqs .f-779_rgbgl > .dzi-666_h
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jnjno_446-cjiqs .takny_73-mbzi.prb_7__aguee
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jnjno_446-cjiqs .w_643-e.prb_7__aguee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jnjno_446-cjiqs .fhe_225-bsakw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jnjno_446-cjiqs .eunb-853_dfd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jnjno_446-cjiqs .bw_154-gjcff > .z-228_lqkw
	{
		margin-top: 50px;
	}

body.jnjno_446-cjiqs .hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh
{
	width: 28px;
	height: 28px;
}

body.jnjno_446-cjiqs .hi-690_npeq .dbbd_167-omyqs > .kpgz_126-iwzmh > img
{
	height: 28px;
}
	
	
body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj > .gylv_119-tfmrf
{
	width: 24px;
    height: 24px;
}


body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a > .thpi-320_ghfj > .gylv_119-tfmrf > img
{
	height: 24px;
}

	
body.jnjno_446-cjiqs .jjefv_372-wpje > .md-401_lam > .tme_122-lec
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jnjno_446-cjiqs .hi-690_npeq > .jjefv_372-wpje > .md-401_lam > .t-598_j > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jnjno_446-cjiqs .jsb_598__aleob ul li
{
	line-height: 20px;
}
	
body.jnjno_446-cjiqs .iz_782__nljcb
{
	margin-top: 30px;
}

	
body.jnjno_446-cjiqs .w_643-e.prb_7__aguee ul > li
{
	padding: 0px;
}

	
}

